AppV1WorkspacesWorkspace_idApps
List apps owned by the workspace
Authorization
BearerAuth AuthorizationBearer <token>
Use an API key issued from Speria
In: header
Path Parameters
workspace_id*string
Query Parameters
after?string
per_page?integer
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/workspaces/01j00000000000000000000000/apps?after=01j00000000000000000000000&per_page=1"{ "apps": [ { "id": "01j00000000000000000000000", "client_id": "app_redacted_example", "name": "App B", "description": "", "visibility": "private", "requested_scopes": [ "workspaces:read", "customer_visits:read" ], "redirect_uris": [], "install_landing_url": "", "created_at": "2026-01-01T00:00:00+09:00" } ], "has_more": false}{ "error": { "code": "api_key_required", "message": "API key is required" }}{ "error": { "code": "forbidden", "message": "This endpoint requires the workspace owner role" }}{ "error": { "code": "not_found", "message": "Resource not found" }}